body{
    background-image: url("Forest.webp");
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
    width: 100%;
}
.Logo{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 40vw;
}
h1{
    position: relative;
    display: block;
    color: rgb(164,164,164);
    font-size: 1vw;
    text-align: center;
    top: 20px;
}
.Back{
    position: relative;
    display: block;
    font-size: 240%;
    font-weight: bold;
    top: 40vh;
    text-align: center;
    background-image: linear-gradient(rgb(70,40,10), rgb(30,10,0));
    color: rgb(10,10,10);
    border-radius: 10px;
    font-size: 2vw;
    padding: 2vw;
}
div{
    position: absolute;
    display: flex;
    background-color: rgb(30,10,0);
    opacity: 50%;
    top: 0vh;
    left: 30.3%;
    height: 100vh;
    width: 40vw;
    border-radius: 10px;
}
.CCLinux{
    position: relative;
    display: block;
    text-align: center;
    color: rgb(0,75,0);
    font-weight: bold;
    font-size: 1.5vw;
}
.CCWindows{
    position: relative;
    display: block;
    text-align: center;
    color: rgb(0,75,0);
    font-weight: bold;
    font-size: 1.5vw;
    top: 20px;
}
